Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 698786 - x11-wm/muffin-4.0.3 : configure: error: Package requirements (
Summary: x11-wm/muffin-4.0.3 : configure: error: Package requirements (
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Cinnamon Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-28 19:21 UTC by Toralf Förster
Modified: 2019-10-28 19:21 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
emerge-info.txt (emerge-info.txt,15.53 KB, text/plain)
2019-10-28 19:21 UTC, Toralf Förster
Details
emerge-history.txt (emerge-history.txt,23.20 KB, text/plain)
2019-10-28 19:21 UTC, Toralf Förster
Details
environment (environment,122.16 KB, text/plain)
2019-10-28 19:21 UTC, Toralf Förster
Details
etc.portage.tbz2 (etc.portage.tbz2,11.23 KB, application/x-bzip)
2019-10-28 19:21 UTC, Toralf Förster
Details
logs.tbz2 (logs.tbz2,13.19 KB, application/x-bzip)
2019-10-28 19:21 UTC, Toralf Förster
Details
temp.tbz2 (temp.tbz2,33.95 KB, application/x-bzip)
2019-10-28 19:21 UTC, Toralf Förster
Details
x11-wm:muffin-4.0.3:20191028-095244.log (x11-wm:muffin-4.0.3:20191028-095244.log,14.08 KB, text/plain)
2019-10-28 19:21 UTC, Toralf Förster
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Toralf Förster gentoo-dev 2019-10-28 19:21:34 UTC
Building with Xcursor
checking for MUFFIN... no
configure: error: Package requirements (
   gtk+-3.0 >= 3.9.12
   gio-unix-2.0 >= 2.35.1
   glib-2.0

  -------------------------------------------------------------------

  This is an unstable amd64 chroot image at a tinderbox (==build bot)
  name: 17.1_desktop_gnome_systemd-20191027-182629

  -------------------------------------------------------------------

gcc-config -l:
 [1] x86_64-pc-linux-gnu-9.2.0 *


llvm:
9.0.0
Available Python interpreters, in order of preference:
  [1]   python3.6
  [2]   python2.7 (fallback)


java-config:
The following VMs are available for generation-2:
*)	IcedTea JDK 3.13.0 [icedtea-bin-8]
Available Java Virtual Machines:
  [1]   icedtea-bin-8  system-vm

repository:
==> /var/db/repos/gentoo/metadata/timestamp.chk <==
Mon, 28 Oct 2019 08:45:59 +0000

emerge -qpvO x11-wm/muffin
[ebuild  N    ] x11-wm/muffin-4.0.3  USE="introspection -test -xinerama"
Comment 1 Toralf Förster gentoo-dev 2019-10-28 19:21:37 UTC
Created attachment 594284 [details]
emerge-info.txt
Comment 2 Toralf Förster gentoo-dev 2019-10-28 19:21:40 UTC
Created attachment 594286 [details]
emerge-history.txt
Comment 3 Toralf Förster gentoo-dev 2019-10-28 19:21:43 UTC
Created attachment 594288 [details]
environment
Comment 4 Toralf Förster gentoo-dev 2019-10-28 19:21:46 UTC
Created attachment 594290 [details]
etc.portage.tbz2
Comment 5 Toralf Förster gentoo-dev 2019-10-28 19:21:49 UTC
Created attachment 594292 [details]
logs.tbz2
Comment 6 Toralf Förster gentoo-dev 2019-10-28 19:21:52 UTC
Created attachment 594294 [details]
temp.tbz2
Comment 7 Toralf Förster gentoo-dev 2019-10-28 19:21:55 UTC
Created attachment 594296 [details]
x11-wm:muffin-4.0.3:20191028-095244.log